services:
  web:
    volumes:
      - tmp_app_workspace:/data/workspace
    environment:
      MYSQL_USER: ${MYSQL_USER_TEST:-user}
      MYSQL_PASSWORD: ${MYSQL_PASSWORD_TEST:-user}
      MYSQL_DATABASE: ${MYSQL_DATABASE_TEST:-pastell_test}
      MYSQL_HOST: db_test
      PASTELL_SITE_BASE: ${PASTELL_SITE_BASE_CODECEPTION:-https://localhost/}
volumes:
  tmp_app_workspace:
